@charset "utf-8";
/*
	common
-----------------------------------*/
body{
font-size: 14px;
font-family:"Hiragino Kaku Gothic Pro",Arial,"ＭＳ Ｐゴシック",Osaka,sans-serif;
color: #000;
line-height: 160%;
}

img{
max-width: 100%;
height: auto;
}
a, a img{
text-decoration: none;
color: #e98400;
transition: all 0.2s;
}
a:hover{
color: #ffae00;
}
a:hover img{
	opacity:0.8;
}

a[target="_blank"]:after{
content: url(../images/icon_newwindow.png);
margin:0 5px;
vertical-align: middle;
}
header a[target="_blank"]:after,footer a[target="_blank"]:after{
content:none;
}
a[href$=".pdf"]:before{
content: url(../images/icon_pdf.png) !important;
margin:0 5px;
vertical-align: middle;
}
a[href$=".doc"]:before,a[href$=".docx"]:before{
content: url(../images/icon_word.png) !important;
margin:0 5px;
vertical-align: middle;
}
a[href$=".xls"]:before,a[href$=".xlsx"]:before{
content: url(../images/icon_excel.png) !important;
margin:0 5px;
vertical-align: middle;
}
main h1 a{
color: #006699;
}
main h1 a:hover{
color: #e98400;
}
main h2 a{
color: #006699;
}
main h2 a:hover{
color: #e98400;
}
main h3 a{
color: #006699;
}
main h3 a:hover{
color: #e98400;
}
main h1 a:after,main h2 a:after,main h3 a:after{
content: ">";
color: #e98400;
margin-left: 10px;
}
.box-link{
position:relative;
transition: all 0.2s;
border: #ccc 1px solid;
}
.box-link:hover{
opacity: 0.8;
}
.box-link a{
position:absolute;
top:0;
left:0;
width:100%;
height:100%;

text-indent:-9999px;
}
.txt-r{text-align:right !important;}
.txt-c{text-align:center !important;}
.txt-l{text-align:left !important;}

.inner-box,
nav,
main{
max-width:1080px;
width: 100%;
overflow:hidden;
margin:0 auto;
}

#contents main{
float: left;
width: 70%;
margin-bottom: 80px;
}

section{
overflow:hidden;
margin-bottom:20px;
}

.flexbox {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
}
.flexbox__item {
  flex: 1;
}

.wid5{width:3%;float:left;padding:0 1%;margin-bottom:20px}
.wid10{width:8%;float:left;padding:0 1%;margin-bottom:20px}
.wid15{width:13%;float:left;padding:0 1%;margin-bottom:20px}
.wid20{width:18%;float:left;padding:0 1%;margin-bottom:20px}
.wid25{width:23%;float:left;padding:0 1%;margin-bottom:20px}
.wid30{width:28%;float:left;padding:0 1%;margin-bottom:20px}
.wid33{width:31.3333%;float:left;padding:0 1%;margin-bottom:20px}
.wid35{width:33%;float:left;padding:0 1%;margin-bottom:20px}
.wid40{width:38%;float:left;padding:0 1%;margin-bottom:20px}
.wid45{width:43%;float:left;padding:0 1%;margin-bottom:20px}
.wid50{width:48%;float:left;padding:0 1%;margin-bottom:20px}
.wid55{width:53%;float:left;padding:0 1%;margin-bottom:20px}
.wid60{width:58%;float:left;padding:0 1%;margin-bottom:20px}
.wid65{width:63%;float:left;padding:0 1%;margin-bottom:20px}
.wid70{width:68%;float:left;padding:0 1%;margin-bottom:20px}
.wid75{width:73%;float:left;padding:0 1%;margin-bottom:20px}
.wid80{width:78%;float:left;padding:0 1%;margin-bottom:20px}
.wid85{width:83%;float:left;padding:0 1%;margin-bottom:20px}
.wid90{width:88%;float:left;padding:0 1%;margin-bottom:20px}

aside{margin: 0 0 80px 50px;}
#contents aside{
width: 25%;
float: right;
margin-bottom: 80px;
}
#contents.search main,
#contents.error404 main{width:96%;float:none;
padding:0 2%;}

.mb0 { margin-bottom:0px !important; }
.mb10 { margin-bottom:10px !important; }
.mb20 { margin-bottom:20px !important; }
.mb30 { margin-bottom:30px !important; }
.mb40 { margin-bottom:40px !important; }
.mb50 { margin-bottom:50px !important; }
.mb60 { margin-bottom:60px !important; }
.mb70 { margin-bottom:70px !important; }
.mb80 { margin-bottom:80px !important; }
.mb90 { margin-bottom:90px !important; }
.mb100 { margin-bottom:100px !important; }
.ml10 { margin-left:10px !important; }
.ml20 { margin-left:20px !important; }
.ml30 { margin-left:30px !important; }
.ml40 { margin-left:40px !important; }
.ml50 { margin-left:50px !important; }
.mr10 { margin-right:10px !important; }
.mr20 { margin-right:20px !important; }
.mr30 { margin-right:30px !important; }
.mr40 { margin-right:40px !important; }
.mr50 { margin-right:50px !important; }
.mt0 { margin-top:0px !important; }

.pt10 { padding-top:10px !important; }
.pt20 { padding-top:20px !important; }
.pt30 { padding-top:30px !important; }
.pt40 { padding-top:40px !important; }
.pt50 { padding-top:50px !important; }

ul,li{
list-style: none;
margin: 0;
padding: 0;
}
ol{
margin:0 0 0 -20px;
}
ol li{
list-style: decimal;
}
main ul,main ol{
margin-bottom: 20px;
}

main h1{
color: #0099ff;
background: #f5f5f5;
font-size: 22px;
margin: 0 0 20px 0;
padding: 10px 15px 8px 15px;
border-bottom: #0099ff 4px solid;
line-height: 120%;
}
#home main h1{
background: none;
padding: 0 0 8px 0;
}

main h2{
font-size: 18px;
margin: 0 0 20px 0;
padding-bottom: 5px;
position: relative;
border-bottom: 3px solid #ccc;
}
main h2:after {
	position: absolute;
	bottom: -3px;
	left: 0;
	z-index: 2;
	content: '';
	width: 25%;
	height: 3px;
	background-color: #0099ff;
}
main h3{
color: #0099ff;
font-size: 16px;
margin: 0 0 20px 0;
padding-bottom: 5px;
border-bottom: #0099ff 1px dotted;
}
main h4{
color: #0099ff;
font-size: 15px;
margin: 0 0 20px 0;
}
main h5{
font-size: 14px;
margin: 0 0 20px 0;
}
#contents main * + h2,
#contents main * + h3,
#contents main * + h4,
#contents main * + h5{
margin-top: 40px;
}
h1 span,h2 span,h3 span,h4 span,h5 span{
font-size: 85%;
font-weight: normal;
}
h1 span{
display: block;
}
small{
font-size: 12px;
}
p{
margin: 0 0 20px 0;
}
p.catch{
font-size: 18px;
font-weight: bold;
line-height: 180%;
margin: 0 0 50px 0;
}
blockquote{
background: #eee;
border-radius: 5px;
margin:0 0 30px 0;
padding: 20px;
}
/* parts
----------------------------------*/
table{
width: 100%;
border-collapse: collapse;
margin-bottom: 30px;
line-height: 180%;
border-top: #9bc4e0 solid 1px;
border-left: #9bc4e0 solid 1px;
}
table th{
text-align: left;
background: #d7e9f5;
padding: 8px 12px;
border-right: #9bc4e0 solid 1px;
border-bottom: #9bc4e0 solid 1px;
width: 25%;
}
table td{
padding: 8px 12px;
border-right: #9bc4e0 solid 1px;
border-bottom: #9bc4e0 solid 1px;
word-break : break-all;
}
table caption{
background: #d7e9f5;
font-size: 18px;
color: #fff;
text-align: left;
padding: 16px 20px;
line-height: 160%;
}
table span{
font-size: 12px;
font-weight: normal;
}
table.book-archive {
font-size: 12px;
text-align: center;
}
table.book-archive th,
table.book-archive td{
padding: 15px 0;
}
table.book-archive th{
width: 10%;
text-align: center;
}

main .date span,
.info-ttl span,
aside .side-box span{
display: inline-block;
font-size: 11px;
font-weight: bold;
color: #fff;
margin-left:15px;
padding: 0 12px;
}
span.event{
background: #ff9933;
}
span.media{
background: #33cc33;
}
span.nmtr{
background: #0066cc;
}
span.statement{
background: #ff6666;
}
span.other{
background: #cc66cc;
}
span.campaign{
background: #99ccff;
}
span.almanac{
background: #bd7903;
}
.bt01{
font-size: 11px;
display: inline-block;
border: #0099ff 1px solid;
color: #0099ff;
padding: 0 10px;
border-radius: 3px;
margin-left: 10px;
}
.bt01:hover{
background: #0099ff;
color:#fff;
}
.bt02{
display: inline-block;
background: #0099ff;
color: #fff;
padding: 8px 30px;
border:#0099ff 1px solid;
border-radius: 3px;
margin: 0 auto;
}
.bt02:hover{
background: #46b5ff;
color:#fff;
}
/* header
----------------------------------*/
header{
padding:10px 0;
background:#48b6ff;
border-bottom: #009ae0 1px solid;
height: 105px;
}
header h1{
text-align: right;
color: #fff;
font-size: 12px;
font-weight:normal;
margin: 0 0 8px 0;
padding: 0;
}
header h2{
margin:12px 0 0 0;
padding: 0;
}
header span{
margin:0 15px;
}
header a{
color: #000;
}
header a:hover{
color: #e98400;
}
header .wid70 .header-navi{
float: right;
text-align: center;
font-size: 12px;
padding:5px 30px 2px;
background: #9fd6fa;
border-radius: 3px;
margin:0 0 10px 0;
}
header .wid70 .header-navi.en{
margin:35px 0 10px 0;
}
header .wid70 .inner-box li{
display: inline-block;
vertical-align: middle;
}
header a.fb{
background: url(../images/icon_fb.png) 0 center no-repeat;
padding:3px 0 3px 20px;
}
/* search-form
----------------------------------*/
.cse form.gsc-search-box, form.gsc-search-box {
padding: 0 !important;
margin:-3px 0 5px 0 !important;
}
.cse form.gsc-search-box, form.gsc-search-box table {
    border:none !important;
}
table.gsc-search-box{
width: 166px !important;
margin: 5px 20px 0 0 !important;
}
table.gsc-search-box td {
vertical-align: top !important;
}
.gsc-input-box {
height: 22px !important;
}
.cse input.gsc-input, input.gsc-input {
font-size: 12px !important;
padding: 0 5px !important;
background-color: transparent !important;
}
input.gsc-input::-webkit-input-placeholder {
font-size: 11px !important;
color: #999;
}
input.gsc-input:-ms-input-placeholder {
font-size: 11px !important;
color: #999;
}
input.gsc-input::-moz-placeholder {
font-size: 11px !important;
color: #999;
}
.gsc-search-button {
margin:-1px 0 0 0 !important;
}
.cse input.gsc-search-button, input.gsc-search-button {
padding: 6px !important;
border-radius: 0 !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
margin-left: -1px !important;
}
.cse .gsc-search-button-v2, .gsc-search-button-v2 {
padding:4px 5px 0 !important;
height: 24px !important;
}
.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
margin-top: 0 !important;
}
input[type="submit"], input[type="button"] {
margin: 0 !important;
}
table.gsc-search-box td.gsib_b{
display: none;
}
table.gsc-search-box,
table.gsc-search-box td,
.gsc-control-cse table,
.gsc-control-cse table td{
padding:0 !important;
border: none !important;
}
.gsc-tabsArea .gsc-tabHeader:first-child{
color: transparent;
position: relative;

}
.gsc-tabsArea .gsc-tabHeader:first-child:after{
color: #000;
position: absolute;
left: 7px;
content:"サイト全体	";
}
.gcsc-branding a[target="_blank"]:after{
content:none;
}
.gsc-table-result, .gsc-thumbnail-inside, .gsc-url-top{
padding: 0 !important;
}
.gsc-cursor-box{
text-align:center !important;
}
.gsc-cursor-page{
border: #0099ff 1px solid !important;
color: #0099ff !important;
padding: 6px 8px !important;
margin: 0 3px !important;
}
.gsc-cursor-page:hover,.gsc-cursor-current-page{
border: #0099ff 1px solid !important;
background: #0099ff !important;
color: #fff !important;
text-decoration: none !important;
padding: 6px 8px !important;
margin: 0 3px !important;
}
.error404 main input[type="search"].search-field {
width:20%;
}
/* 資料search-form
----------------------------------*/
.custom_search{overflow: hidden;}
.DropDownField{display: none;}
.searchform-params{
width: 70%;
float: left;
text-align: right;
clear: none !important;
}
.searchform-controls{
width: 20%;
float: left;
text-align: left !important;
clear: none !important;
}
.searchform-controls input{
padding:2px 30px !important;
}
.searchform-label{
padding-right: 5%;
}
.searchform-input-wrapper{
  width: 57% !important;
}
/* g-navi
----------------------------------*/
nav{
color: #9fd6fa;
text-align: right;
}
nav span{
margin:0 5px;
}
nav a{
color: #fff;
font-size: 15px;
font-weight: bold;
padding:0 0 16px 0;
display: inline-block;
}
nav a:hover,
nav .current a{
color: #ffae00;
}

/* dropdown */
.dropdown {
min-width: 400px;
color: #000;
text-align: left;
position:absolute;
left:-999em;
padding:0 25px 25px 25px;
background:rgba(255,255,255,0.9);
border: #009ae0 1px solid;
z-index:99999;
}
nav .menu01:hover .dropdown{
left:30%;
top:125px;
}
nav .menu02:hover .droptype-2{
left:50%;
top:125px;
}
nav .menu03:hover .droptype-3{
left:45%;
top:125px;
}
nav .menu04:hover .droptype-4{
left:50%;
top:125px;
}
nav .menu05:hover .droptype-5{
left:55%;
top:125px;
}
nav .menu06:hover .droptype-6{
left:58%;
top:125px;
}
.dropdown .drop-menu{
display:inline-block;
vertical-align:top;
width:200px;
margin-right:25px;
}

nav .dropdown ul li a{
display: block;
color: #000;
font-size: 14px;
font-weight: normal;
padding:5px 10px;
}
nav .dropdown ul li a:before{
content: "●";
margin-right: 5px;
color: #0099ff;
}
nav .dropdown ul li a:hover{
background: #9fd6fa;
border-radius: 3px;
}

/* home
----------------------------------*/
#home .top-slide{
background: #f2f2f2;
border-bottom: #ddd 1px solid;
padding: 20px 0;
margin-bottom: 30px;
}
#home .book-box{
background: #ecf5fa;
border: #9fd6fa 1px solid;
margin: 0 0 30px 15px;
}
#home .book-box:first-child{
margin: 0 15px 30px 0;
}
#home .book-box h3{
border-bottom: #e98400 1px dotted;
padding-bottom: 5px;
}
#home .book-box .wid40{
display: none;
}
#home .book-box .wid60{
width:98%;
}
#home .book-box .inner-box{
padding: 20px 20px 0 20px;
width: auto;
}
#home .book-box .inner-box .inner-box{
padding: 0;
width: auto;
}
#home .info-ttl li{
border-bottom: #ccc 1px dotted;
padding-top: 0.5em;
}
#home .info-ttl p{
margin-bottom: 10px;
}
#home .info-ttl p.date{
font-size: 12px;
margin-bottom: 0;
}
#home .info-ttl a{
color: #006699;
}
#home .info-ttl a:hover{
color: #e98400;
}
#home .info-ttl li:first-child p.date{
font-size: 14px;
}
#home .info-ttl li:first-child p a{
font-size: 16px;
}
/* topicpath
----------------------------------------- */
#topicpath{
font-size: 12px;
margin: 10px 0 50px 0;
}
#topicpath a{
color: #000;
}
#topicpath a:hover{
color: #e98400;
}
#topicpath .separator{
margin: 0 10px;
}
/* page
-------------------------------------------------------------- */
#contents p.date{
font-size: 12px;
margin-bottom: 10px;
}
#contents.archive main a,
#contents.category main a,
#contents.page-template-archive-blog main a,
#contents.page-template-archive-book main a{
color: #006699;
}
#contents.archive main a:hover,
#contents.category main a:hover,
#contents.page-template-archive-blog main a:hover,
#contents.page-template-archive-book main a:hover{
color: #e98400;
}
#contents main ul li{
list-style: disc;
margin-left: 20px;
}
#contents main ul.no-icon li{
list-style: none;
margin-left: 0;
}
main ul.anchor li{
list-style: none !important;
}
main ul.anchor li a:before{
content: "●";
font-size: 10px;
margin-right: 5px;
color: #0099ff;
}
main ul.anchor li a,
main .date span a{
color: #000;
}
main ul.anchor li a:hover,
main .date span a:hover{
color: #e98400;
}
#contents main .more{
text-align: right;
}
#contents main .more a{
padding: 8px 35px;
background: #0099ff;
color: #fff;
border-radius: 3px;
line-height: 100%;
}
#contents main .more a:hover{
background: #35aeff;
color: #fff;
}
main .nmtr .main-img img{
margin-bottom: 0;
}
main .nmtr a{
color: #006699;
}
main .nmtr a:before{
content: "●";
font-size: 10px;
margin-right: 5px;
color: #0099ff;
}
main .nmtr a:hover{
color: #e98400;
}

main .nmtr-pdf{
padding: 10px 0 0 20px;
}
main .nmtr-pdf a{
font-size: 12px;
color: #000;
background: #ffecec;
border: #c33 1px solid;
border-radius: 5px;
padding: 6px 10px;
display: inline-block;
}
main .nmtr-pdf a:hover{
color: #e98400;
}
main .dp-report .nmtr-pdf{
 padding-left: 0;
}
/* single
-------------------------------------------------------------- */

/* side
-----------------------------------*/
aside h2{
background: #1b2d39;
font-size: 16px;
color: #fff;
padding: 5px 10px;
margin:0 0 10px 0;
border: none;
}
aside p{
margin:0 20px 10px 20px;
}
.side-navi{
margin-bottom: 50px;
}
.side-navi a,
.side-box a{
display: block;
color: #1b2d39;
padding: 10px;
border-bottom: #1b2d39 1px dotted;
}
.side-navi h2 a{
color: #fff;
}
.side-navi a:before,
.side-box a:before{
content: "●";
margin-right: 5px;
}
.side-navi a:hover,
.side-navi .current_page_item > a{
color: #e98400;
font-weight: bold;
}
.side-navi .children{
 display: none;
}
.side-box{
margin-bottom: 30px;
}
.side-box .children a{
padding-left: 1.6em;
}
.side-box .children .children a{
padding-left: 2.6em;
}
.side-box .children a:before{
font-size: 10px;
}
.side-box a{
color: #006699;
}
.side-box a:hover{
color: #e98400;
}
.side-box select{
width: 100%;
border: #ddd 1px solid;
border-radius: 5px;
height: 35px;
}
.side-bnr{
margin-bottom: 10px;
}
.side-bnr a[target="_blank"]:after{
display: none;
}
.fb-page{
margin-top: 30px;
}
.page-item-175 .children{
display: none;
}
.back-num{
font-size: 12px;
text-align: right;
margin: 10px 0 auto 0;
}
.back-num::after{
content: ">";
color: #e98400;
margin-left: 10px;
}
/* pagenavi
--------------------------- */
.pagenavi{
padding: 30px 20px;
position: relative;
overflow: hidden;
}
.pagenavi .blogtop{
position: absolute;
text-align: center;
left:38%;
line-height: 120%;
}
.pagenavi .previouspostslink a,
.pagenavi a.previouspostslink{
float: left;
padding-top: 10px;
}
.pagenavi .nextpostslink a,
.pagenavi a.nextpostslink{
float: right;
padding-top: 10px;
}
.pagenavi a span{
color: #0099ff;
font-weight: bold;
font-size: 16px;
}
.pagenavi a{
color: #333;
}
.pagenavi a:hover{
color: #e3800a;
}

/* wp-pagenavi
-------------------------------------------------------------- */
.wp-pagenavi{
padding:50px 0;
text-align:center;
}
.wp-pagenavi a{
border: #0099ff 1px solid !important;
color: #0099ff !important;
padding: 6px 8px !important;
margin: 0 3px !important;
}
.wp-pagenavi a:hover,.wp-pagenavi span.current{
border: #0099ff 1px solid !important;
background: #0099ff !important;
color: #fff !important;
padding: 6px 8px !important;
margin: 0 3px !important;
}

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
	margin: 5px 20px 20px 0;
}
.aligncenter,
div.aligncenter {
	display: block;
	margin: 5px auto 5px auto;
}
.alignright {
	float:right;
	margin: 5px 0 20px 20px;
}
.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}
a img.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}
a img.alignnone {
	margin: 5px 20px 20px 0;
}
a img.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}
a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto
}
.wp-caption {
	max-width: 96%; /* Image does not overflow the content area */
	padding: 5px 3px 0;
	text-align: center;
}
.wp-caption.alignnone {
	margin: 5px 20px 10px 0;
}
.wp-caption.alignleft {
	margin: 5px 10px 20px 0;
}
.wp-caption.alignright {
	margin: 5px 0 10px 20px;
}
.wp-caption img {
	border: 0 none;
	height: auto;
	margin: 0;
	max-width: 98.5%;
	padding: 0;
	width: auto;
}
.wp-caption p.wp-caption-text {
font-size: 80%;
margin: 0 0 20px 0;
text-align: center;
line-height: 160%;
}

/*contact
--------------------------*/
main table input,main table textarea{
width:90%;
border:#ccc 1px solid;
}
main input[type="submit"],
main input[type="button"]{
color: #fff;
padding: 10px 60px;
background-color: #0099ff;
text-align: center;
border:#0099ff 1px solid;
border-radius: 3px;
margin: 0 10px 25px 10px !important;
cursor: pointer;
}
main input[type="submit"]:hover,
main input[type="button"]:hover{
	background-color: #46b5ff;
}
select{
font-size: 12px;
height: 30px;
background:#fff;
border:1px solid #ddd;
}
span.require{
color: #c00;
margin-left: 10px;
}
.submit-container{
text-align: center;
}
/* footer
-----------------------------------*/
.pagetop{
font-size: 12px;
text-align: right;
margin: 0 0 20px;
}
.pagetop a{
color: #000;
margin-right: 2%;
}
.pagetop a span{
color: #0099ff;
font-weight: bold;
margin-right: 5px;
}
.pagetop a:hover{
color: #e98400;
}
footer{
padding-top: 20px;
background:#b2bcc3;
}
footer.en-kr{
padding-top:0;
background:#fff;
}
footer span{
margin:0 15px;
}
footer a{
color: #000;
}
footer a:hover{
color: #e98400;
}
footer .inner-box{
display: flex;
flex-wrap: wrap;
}
footer .navi-box{
border-right:#9ba7b0 1px solid;
flex: 1;
}
footer .navi-box:last-child{
border-right:none;
}
footer h3{
background: url(../images/icon_arrow.png) 0 5px no-repeat;
font-size: 14px;
border: none;
padding: 0 10px 0 15px;
margin:0 0 10px 10px;
}
footer ul li{
font-size: 12px;
list-style: disc;
padding: 0 0 5px 0;
margin: 0 10px 0 25px;
}
footer .copyright{
background: #48b6ff;
color: #fff;
font-size: 12px;
padding: 8px 0;
}
footer .copyright p{
margin: 0;
}
footer .copyright a{
color: #fff;
}
footer .copyright a:hover{
color: #e98400;
}
.sp{display: none;}

@media only screen and (max-width: 1100px) and (min-width: 768px){
  header span{margin: 0 8px;}
  header .wid70 .header-navi{
  width: 100%;
  padding:5px 0;
  }
  header h1{font-size: 10px;}
  nav span{
  margin:0;
  }
  nav a{font-size: 12px;}
  #topicpath{
  padding-left: 2%;
  padding-right: 2%;
  }
  .gsc-input-box{
    padding: 0 !important;
  }
  main{
  width:96%;
  padding-left: 2%;
  padding-right: 2%;
  }
  #contents main {
  width:68%;
  }
  aside{
  width:25%;
  margin-left: 0;
  padding-right: 2%;
  }
  #home .book-box{
  margin: 0 0 30px 6px;
  }
  #home .book-box:first-child{
  margin: 0 6px 30px 0;
  }
  footer span img{width: 150px !important;}
}

@media only screen and (max-width: 767px){
.pc{display: none;}
.sp{display: block;}
.flexbox__sp-one {
  flex: none;
  width: 100%;
  margin-left: 0;
  margin-right: 0;
}
header {height: auto;}
header .wid15,
header .wid50,
header .wid30,
header .wid20{
width: 98%;
float: none;
text-align: center !important;
padding-bottom: 5px;
}
header .wid30 img{max-width: 60%;}
header .wid70{
width: 98%;
float: none;
}
header h1{text-align: center;}
header .wid70 .inner-box{margin-bottom: 0;}
header .wid70 .header-navi{
width: 100%;
padding:5px 0;
}
header .wid70 .inner-box li{
display: block;
}
input[type="search"].search-field {
margin-left: 5%;
}
table.gsc-search-box{
width: 95% !important;
margin: 5px 0 0 0 !important;
}
.btn{
background:transparent url(../images/icon_navi_sp.png) no-repeat 0 0;
display: block;
width:35px;
height: 35px;
position: absolute;
top:12px;
right:2%;
cursor: pointer;
z-index: 200;
}
.peke {
background-position: -35px 0;
}
#sp{
display: none;
background:rgba(255,255,255,0.9);
position: absolute;
top: 0;
right:0;
width:260px;
padding-top: 50px;
z-index: 100;
text-align: left;
}
#topicpath{
padding-left: 2%;
padding-right: 2%;
margin-bottom: 30px;
}
table {
font-size: 12px;
line-height: 150%;
}
table span,table small{
font-size: 10px;
}
.gsc-input-box{
  padding: 0 !important;
}
main,
aside,
#contents main,
#contents aside{
padding-left:2%;
padding-right:2%;
width:96%;
float:none;
font-size: 14px;
margin: 0 0 30px;
}
aside{
padding:0;
}
#contents aside{
margin-top: 30px;
}
#home .book-box{
margin: 0 0 30px 0;
}
#home .book-box:first-child{
margin: 0 0 30px 0;
}
nav span{
margin: 0;
}
nav a{
color: #000;
font-size: 14px;
padding:10px 20px;
display:block;
border-bottom: #9fd6fa 1px solid;
}
.dropdown{
display: none;
}
.bottom-bnr .wid33{
width: 88%;
margin: 0 5% 20px 5%;
float: none;
}
.side-bnr{
text-align:center;
margin-bottom: 20px;
}
p.catch{
font-size: 16px;
line-height: 160%;
margin: 0 0 30px 0;
}
.pagenavi .blogtop{
position: static;
display: block;
}
footer .navi-box{
width: 49%;
margin-bottom: 10px;
flex: none;
}
footer .navi-box:nth-child(even){
border:none;
}
footer p a{
display: inline-block;
}
footer .mb30{margin-bottom: 0 !important;}
footer .footer-navi {
border-right:none;
}
.copyright .wid50{
width: 98%;
float: :none;
text-align: center !important;
}

}
